<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="100dp"
    android:layout_height="100dp"
    android:orientation="vertical"
    android:gravity="center_horizontal"
    android:background="@drawable/lcbg_border">
    <RelativeLayout
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:layout_margin="5dp"
        android:background="@mipmap/dglc">

        <TextView
            android:id="@+id/lc_item_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="4dp"
            android:rotationX="18"
            android:text="12"
            android:textColor="#FFA500"
            android:textSize="16dp" />

        <RelativeLayout
            android:layout_width="20dp"
            android:layout_height="25dp"
            android:layout_alignParentRight="true"
            android:layout_alignParentBottom="true"
            android:layout_marginRight="5dp"
            android:layout_marginBottom="9dp"
            android:rotation="-12"
            android:rotationY="64"
            android:scaleX="2">

            <TextView
                android:id="@+id/lc_item_silosmargin"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_centerVertical="true"
                android:text="12"
                android:textColor="#FFA500"
                android:textSize="12dp" />


        </RelativeLayout>


    </RelativeLayout>
    <TextView
        android:id="@+id/lc_item_materialName"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textColor="#FF0000"
        android:text="未设置" />
</LinearLayout>